# 58. Sorgu: "Comments"’a ekli "Photos" getir

"Yorumlar" ile ilgili tüm "Fotoğrafları" al.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
sorgu getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]) {
  uuid
  alanlar{
   uuid
   isim
   notes {
    uuid
    yorumlar {
     uuid
     fotoğraflar {
      uuid
      url
     }
    }
   }  
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Kullanılması zorunludur `geopardApiKey` sorgu parametresi veya bir "Fotoğraf"ı URL üzerinden görüntülemek için Authorization başlığı.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/tr/api-belgeleri/geopard-api-isteklerine-genel-bakis/58.-sorgu-comments-a-ekli-photos-getir.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
